<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="PMSI000119" label="PMSI. Références et documentation" database="iCTI" swf="CTI_ReferencesViewer.swf" softCode="iCTI_pmsi" helpDokuWIkiDir="" helpDokuWIkiFile=""  helpFile="">
</VUE>
